<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"><!-- InstanceBegin template="/Templates/index.dwt" codeOutsideHTMLIsLocked="false" -->
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<!-- InstanceBeginEditable name="doctitle" -->
<title>MAC-ATAC Sportfishing Charters | Articles</title>
<meta name="description" content="Mac-Atac sport fishing does everything to ensure those on board have fun and a safe and productive fishing trip. With a concentration on trophy stripers and jumbo blues, and mackerel, fluke, scup, sea bass, and/or tautog. Night fishing around Buzzard's Bay, Elizabeth Island, Cuttyhunk, Martha's Vineyard and Cape Cod surrounding Islands is one of Mac Atac's specialties. We do offshore trips for school Tuna, Shark and Mahi-Mahi and ‘Family Fun Activity Days”. Mac-Atac will guarantee you catch fish or receive another charter date at no cost (free fishing).">

<!-- InstanceEndEditable -->
<!-- InstanceBeginEditable name="head" -->
<!-- InstanceEndEditable -->
<link href="styles.css" rel="stylesheet" type="text/css" />
<script src="SpryAssets/SpryMenuBar.js" type="text/javascript"></script>
<link href="SpryAssets/SpryMenuBarHorizontal.css" rel="stylesheet" type="text/css" />
<script type="text/javascript">

  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-30561693-1']);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();

</script>
<script type="text/javascript">
function show_year () {
	var theDate=new Date();
	document.getElementById("curr_year").innerHTML=theDate.getFullYear();
}
</script>
</head>

<body onload="show_year()">
<table width="858px" cellpadding="0" cellspacing="0" border="0" align="center">
<tr>
  <td class="banner" valign="top"><div style="margin:12px">
  <ul id="MenuBar1" class="MenuBarHorizontal">
    <li><a href="index.html">Home</a>    </li>
    <li><a href="our_trips.html" class="MenuBarItemSubmenu">Our Trips</a>
      <ul>
        <li><a href="our_trips.html#half_day_trips">Half Day Trips </a></li>
        <li><a href="our_trips.html#extended_day_trips">Extended Day Trips</a></li>
        <li><a href="our_trips.html#off_shore_charters">Off-shore charters </a></li>
        <li><a href="our_trips.html">Full Day/Night Charter </a></li>
        <li><a href="our_trips.html#family_fun_day">Family Fun Day</a></li>
        <li><a href="reservations.php">Reservations</a></li>
      </ul>
    </li>
     <li><a class="MenuBarItemSubmenu" href="#">Captains</a>
      <ul>
        <li><a href="capatain_todd.html">Captain Todd</a>        </li>
        <li><a href="capatain_casey.html">Captain Casey</a></li>
        <li><a href="why_choose_us.html">Why Choose Us?</a></li>
      </ul>
    </li>
    <li><a href="" class="MenuBarItemSubmenu">Details</a>
      <ul>
        <li><a href="what_we_supply.html">What We Supply</a></li>
        <li><a href="what_to_bring.html">What To Bring</a></li>
        <li><a href="safety_rules.html">Safety Rules</a></li>
        <li><a href="cancellations_and_no_shows.html">Cancellations &amp; No Shows</a></li>
        <li><a href="lodging_and_dining.html">Lodging &amp; Dining</a></li>
      </ul>
    </li>
    <li><a href="directions.html">Directions</a>    </li>
  </ul>
  </div>
  <br/>
  <a href="mailto:macatac.sportfishing@gmail.com"><img style="margin-left:30px; margin-top:125px;" src="images/contact_email.gif" width="350" height="18" alt="Contact email" border="0" /></a>
  </td>
</tr>
<tr>
<td><div style="margin:20px"><!-- InstanceBeginEditable name="BodyContent" -->
<a title="Print Page" href="PDFprint/__www.macatacsportfishing.com_articles.pdf" target="_blank"><img src="images/icon_print.png" alt="Print Page" width="16" height="16" border="0" align="right" /></a>
<div class="page-title">
  <h2>Articles</h2>
</div>
<p><a href="articles/from_the_tiller_October2012.html">The art of tube fishing</a> - October 2012</p>
<ul>
  <li style="list-style:none">When I have read articles by other authors about surgical tube lure fishing, they are often promoting a specific manufacturer’s ‘wonder lure’ or professing that using one bait on the hook is better than another. I will make a few recommendations along these lines but will concentrate more on why the tubes work and how to use tube lure. (<a href="articles/from_the_tiller_October2012.html">more</a>)</li>
  </ul>
<p><a href="articles/from_the_tiller_August2012.html">Live pogy fishing</a> - August 2012</p>
<ul><li style="list-style:none">Pogy fishing was not on my original article list and I  really do not enjoy all aspects of Pogy fishing, unlike most other methods.  However, a fisherman must be a pragmatist and one must stick and move likes a  boxer in order to ensure consistent success. Much like the 2006 season, the  Pogies showed up thick in mid June. When this happens, the fishery changes and  one must adapt quickly. For the most part, the night bite, trolling Danny and  Gibbs plugs, was non-existent for the second half of June. The fish moved to a  day bite and the pogies were the ticket. The bottom line if that live pogies  can be like taking a machine gun to a fist fight. Live bait gives you a huge  advantage when fishing is slow. (<a href="articles/from_the_tiller_August2012.html">more</a>)</li></ul>
<p><a href="articles/from_the_tiller_July2012.html">Casting and drifting eels</a> - July 2012</p>
 <ul><li style="list-style:none">As with all of the articles I have written, my goal is to  help teach some skills, to the average boater/fisherman, to help achieve some  success in a safe manner.  I have covered  basic fish biology and fish movement as well as wire line trolling and jigging  techniques. This month’s topic is timely as eel fishing starts to really take  hold in July as the fish periodically move off the reefs and spend time feeding  in rocky areas of Buzzards Bay, the Vineyard and the Elizabeth Islands.  Casting eels into the beach is the way I <em>‘pull a rabbit out of my hat’</em> during  tough summer trips where trolling just doesn’t produce. (<a href="articles/from_the_tiller_July2012.html">more</a>)</li></ul>
 <p><a href="articles/from_the_tiller_June2012.html">Jigging and trolling plugs</a> - June 2012</p>
 <ul> <li style="list-style:none">Last month we covered some of the basics of fish biology and  why fish have daily movements based on light conditions and some other factors.  This month I will cover the basics of trolling plugs and jigging. I decided to  cover both topics in one article because they basically go together like peanut  butter and jelly; which is a basic staple while fishing and often 3 days worth  of meals on the long canyon trips. (<a href="articles/from_the_tiller_June2012.html">more</a>)</li></ul>
 <p><a href="articles/from_the_tiller_May2012.html">Strategic fishing by understanding basic fish biology</a> - May 2012</p>
<ul><li style="list-style:none">Although I consider myself the eternal optimist, especially  when it comes to fishing, I learned a long time ago that there is almost no  luck in fishing; especially Striper and Tuna fishing. With almost 40 years  experience fishing, 27 years as a licensed Captain, and growing up around my  Dad, Captain Bob MacGregor of the HOP-TUIT, and the many great Cuttyhunk  Guides, I learned that timing is everything and you <u>must</u> use the proper  timing to your advantage. If you understand proper timing, all you need is the  availability of fish and decent weather conditions. (<a href="articles/from_the_tiller_May2012.html">more</a>)</li></ul>




</ul>
   <table align="center" width="100%">
  <tr>
  <td><img src="images/Gibbs Logo.jpg" width="191" height="75"/></td>
  <td><h4>If catching fish: especially Striped Bass, Bluefish and offshore species  is what you want, <br />
    then this is the place to call and book your next fishing trip</h4></td>
  <td><img src="images/Deep_Logo.jpg" width="166" height="78"/></td>
  </tr>
  </table>
<!-- InstanceEndEditable --></div></td>
</tr>
<tr>
<td colspan="2" class="copyright">
  <a target="_blank" href="https://www.facebook.com/macatac.sportfishing"><img align="absmiddle" border="0" src="images/facebook.jpg" width="25" height="24" alt="Visit us on facebook" /></a>
  <br/><br/><span style="color:#090;"><strong>Phone: 508-243-8559</strong></span>
  <br/>
Email: <a class="copyright" href="mailto:macatac.sportfishing@gmail.com">macatac.sportfishing@gmail.com</a><br/>
<a class="copyright" href="index.html">Home</a> |
<!-- <a class="copyright" href="boat_and_equipment.html">Our Boat</a> | -->
<a class="copyright" href="pictures.html">Pictures</a> |
<a class="copyright" href="our_trips.html">Our Trips</a> |
<a class="copyright" href="in_the_news.html">In the News</a> |
<a class="copyright" href="articles.html">Articles</a> |
<a class="copyright" href="directions.html">Contact &amp; Directions</a><br/>
<span id="curr_year"></span> Copyright, MacAtac Sportfishing. All Rights Reserved. Fairhaven, MA  <br/>
Design &amp; SEO by <a target="_blank" class="copyright" href="http://www.aediswebdesign.com">AedisWebDesign.com</a> | "Affordable & Efficient Design & Internet Services"

</td>
</tr>
</table>
<script type="text/javascript">
<!--
var MenuBar1 = new Spry.Widget.MenuBar("MenuBar1", {imgDown:"../SpryAssets/SpryMenuBarDownHover.gif", imgRight:"../SpryAssets/SpryMenuBarRightHover.gif"});
//-->
</script>
</body>
<!-- InstanceEnd --></html>
